@import '../../styles/common';

.Label {
  -webkit-tap-highlight-color: transparent;
}

.hidden {
  @include visually-hidden;
}

.Text {
  @include text-style-label;
  display: block;
  flex: 1 1 auto;
  color: rgba(0, 0, 0, 0.6);
  -webkit-tap-highlight-color: transparent;
}

.RequiredIndicator::after {
  content: '*';
  color: var(--p-text-critical);
  margin-left: spacing(extra-tight);
}
